<header class="p-product-header">
	<h1 class="p-product-header__title">{{product.title}}</h1>

	<ul class="p-product-header__list">
		{{#each product.values as |value|}}
			<li class="p-product-header__list-item fl">
				<strong>{{@key}}:</strong>
				<span>{{value}}</span>
			</li>
		{{/each}}
	</ul>
</header>
